Subject: Re: bug#52841: show-paren paring error in org-mode source blocks

From: Stefan Kangas <[email-masked]>
Date: Wed, 29 Dec 2021 13:08:31 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Well, you see it in any mode that displays code blocks, like in Gnus.

If it helps, I can confirm that I see this bug with notmuch as well.